﻿
Microsoft Visual Studio Solution File, Format Version 11.00
# Visual Studio 2010
Project("{E24C65DC-7377-472B-9ABA-BC803B73C61A}") = "HtmlElementsLocationInPdf_CS", ".", "{746562D2-DF7A-4082-877E-31A1769A47A6}"
	ProjectSection(WebsiteProperties) = preProject
		TargetFrameworkMoniker = ".NETFramework,Version%3Dv4.0"
		Debug.AspNetCompiler.VirtualPath = "/HtmlElementsLocationInPdf_CS"
		Debug.AspNetCompiler.PhysicalPath = "..\HtmlElementsLocationInPdf_CS\"
		Debug.AspNetCompiler.TargetPath = "PrecompiledWeb\HtmlElementsLocationInPdf_CS\"
		Debug.AspNetCompiler.Updateable = "true"
		Debug.AspNetCompiler.ForceOverwrite = "true"
		Debug.AspNetCompiler.FixedNames = "false"
		Debug.AspNetCompiler.Debug = "True"
		Release.AspNetCompiler.VirtualPath = "/HtmlElementsLocationInPdf_CS"
		Release.AspNetCompiler.PhysicalPath = "..\HtmlElementsLocationInPdf_CS\"
		Release.AspNetCompiler.TargetPath = "PrecompiledWeb\HtmlElementsLocationInPdf_CS\"
		Release.AspNetCompiler.Updateable = "true"
		Release.AspNetCompiler.ForceOverwrite = "true"
		Release.AspNetCompiler.FixedNames = "false"
		Release.AspNetCompiler.Debug = "False"
		VWDPort = "4261"
	EndProjectSection
EndProject
Global
	GlobalSection(SolutionConfigurationPlatforms) = preSolution
		Debug|.NET = Debug|.NET
	EndGlobalSection
	GlobalSection(ProjectConfigurationPlatforms) = postSolution
		{746562D2-DF7A-4082-877E-31A1769A47A6}.Debug|.NET.ActiveCfg = Debug|.NET
		{746562D2-DF7A-4082-877E-31A1769A47A6}.Debug|.NET.Build.0 = Debug|.NET
	EndGlobalSection
	GlobalSection(SolutionProperties) = preSolution
		HideSolutionNode = FALSE
	EndGlobalSection
EndGlobal
